{
	"name": "form/local/input/order_code/order_code-purchase1/query.json",
	"table": [
		{
			"table": "order_code",
			"record_type": ["purchase"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"ordc.order_code_id",
		"ordc.name",
		"ordc.account_id",
		"ordc.json_data.target_group",
		"ordc.json_data.export_code",
		"ordc.json_data.target",
		"ordc.json_data.cost_center",
		"ordc.json_data.new_code_id",
		"ordc.json_data.new_code_date",
		"ordc.json_data.project_id",
		"ordc.json_data.customer_project",
		"ordc.json_data.transfer_id",
		"ordc.info"
	],
	"query": [
		["ordc.record_id", "=", "record_id"]
	],
	"limit": 1
}
